<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9a13a74ea022e03dac66da46193fe67">
  <dict>
    <!--2022-05-24 10:48:54.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2022-05-24 10:48:54.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:48:54.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:48:54.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:48:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:48:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:48:54.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:48:54.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2022-05-24 10:48:54.000-->
    <string key="voicemail_number">888</string>
    <!--2022-05-24 10:48:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
